{% extends 'base.html.twig' %}

{% block title %}Room index{% endblock %}

{% block body %}
    <h1>Room index</h1>
    <a href="{{ path('room_new') }}">Create new</a>
    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Capacity</th>
                <th>Hopital</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for room in rooms %}
            <tr>
                <td>{{ room.id }}</td>
                <td>{{ room.name }}</td>
                <td>{{ room.capicity }}</td>
                <td>{{ room.HopitalRooms }}</td>
                <td>
                    <a href="{{ path('room_show', {'id': room.id}) }}">show</a>
                    <a href="{{ path('room_edit', {'id': room.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

{% endblock %}
